@charset "UTF-8";

/*=====================================================

		リセット

======================================================*/

html, body, div, span, applet, object, iframe, strong,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, legend, caption, 
tbody, tfoot, thead, table, label, tr, th, td{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-style: inherit;
	font-family: inherit;
	vertical-align: baseline;
	list-style:none;
	}
ul { 
	letter-spacing: -1em;
	word-spacing: -1em;
	}
:root ul {
	letter-spacing: -1px;
	word-spacing: -1px;
	}
li { 
	letter-spacing: normal;
	word-spacing: normal;
	*display: inline;
	*zoom: 1;
	}
table { border-collapse:collapse;border-spacing:0;}
figure { margin:0;}
img,iframe	{ vertical-align:bottom;}

/*==================================================================================================

      　pace

===================================================================================================*/

.intro_bg{position:fixed; background:#111; width:100%; height: 100vh; z-index: 10000;}
.intro_bg .intro_logo{position: absolute; width:300px;  top:45%; left:50%; margin:-50px 0 0 -150px}

.pace {
    -webkit-pointer-events: none;
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    z-index: 20000;
    position: fixed;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 2px;
    width: 200px;
    background: #fff;
    border: 1px solid #808080;
    overflow: hidden;
    }
.pace .pace-progress {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    max-width: 200px;
    position: fixed;
    z-index: 20000;
    display: block;
    position: absolute;
    top: 0;
    right: 100%;
    height: 100%;
    width: 100%;
    background: #808080;
    }
.pace.pace-inactive {display: none;}

/*==================================================================================================

       メイン設定

===================================================================================================*/

html,body { width:100%; min-width:1280px; font-size:16px;}/* ブラウザフォント16pxで強制固定 */
body {
	background: url("../images/parts/background.jpg") center center repeat;
    font-family: 'Noto Serif JP', serif;
	letter-spacing:0.05em;
	color: #1F1E1B;
    font-weight: 400;
	text-align:left;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	line-height:200%;
    font-feature-settings: "palt" 1;
  	}

    .wrapper	{ min-width: 1280px; *width:1280px; overflow: hidden;}
    article		{ position:relative; width:100%; z-index: 0;}
    section		{ position:relative; }

    .section	{ padding-top:5rem; padding-bottom:5rem; }
    .section-l	{ padding-top:8rem; padding-bottom:8rem; }
    .section.second	{ padding-top:0; }
    .outer		{ padding-left:30px; padding-right:30px; box-sizing:border-box; width:100%;  }
    .wrap-1400  { width:100%; max-width:1400px; margin-left:auto; margin-right:auto; }
    .wrap       {
	width: 100%;
	max-width: 1200px;
}
    .wrap-1100  { width:100%; max-width:1100px; margin-left:auto; margin-right:auto; }
    .wrap-1000  { width:100%; max-width:1000px; margin-left:auto; margin-right:auto; }
    .wrap-900   { width:100%; max-width: 900px; margin-left:auto; margin-right:auto; }
    .wrap-750   { width:100%; max-width: 750px; margin-left:auto; margin-right:auto; }
    .wrap-600   { width:100%; max-width: 600px; margin-left:auto; margin-right:auto; }

    .row			{
	position: relative;
}
    .row .row		{ min-width: 0px; }
    .row:before,
    .row:after      { content:""; display:table; }
    .row:after      { clear: both; }
    .row            { zoom: 1; }

	.center		{ text-align:center;}
    .center-left{ text-align:center;}
    .left-center{ text-align: left;}
	.text-l		{ text-align:left;}
    .text-r		{ text-align:right;}
	.float-l	{ float:left; }
	.float-r	{ float:right; }

    .margin-auto { margin-left:auto; margin-right:auto; }

    h1,h2,h3,h4,h5 { font-weight:400; letter-spacing: .05em;}
    
    small { font-size:.75rem; }
    .bold { font-weight:bold;}

    .wrap-1400 img {
        max-width: 100%;
        height: auto;
        width /***/:auto;
        vertical-align:bottom;
        }

/*==================================================================================================

       padding margin 設定

===================================================================================================*/

    .pt-5		{ padding-top:5px;}
	.pt-10		{ padding-top:10px;}
	.pt-20		{ padding-top:20px;}
	.pt-30		{ padding-top:30px;}
	.pt-40		{ padding-top:40px;}
	.pt-50		{
	padding-top: 0px;
}
	.pt-60		{ padding-top:60px;}
	.pt-70		{ padding-top:70px;}
	.pt-80		{ padding-top:80px;}
	.pt-90		{ padding-top:90px;}
	.pt-100		{ padding-top:100px;}
	.pt-160		{ padding-top:160px;}
	
	.pb-5		{ padding-bottom:5px;}
    .pb-10		{ padding-bottom:10px;}
    .pb-15		{ padding-bottom:15px;}
	.pb-20		{ padding-bottom:20px;}
	.pb-30		{ padding-bottom:30px;}
	.pb-40		{
	padding-bottom: 0px;
}
	.pb-50		{ padding-bottom:50px;}
	.pb-60		{ padding-bottom:60px;}
	.pb-70		{ padding-bottom:70px;}
	.pb-80		{ padding-bottom:80px;}
	.pb-90		{ padding-bottom:90px;}
	.pb-100		{ padding-bottom:100px;}

	.mb-10		{ margin-bottom:10px;}
	.mb-20		{ margin-bottom:20px;}
	.mb-30		{ margin-bottom:30px;}
	.mb-40		{ margin-bottom:40px;}
	.mb-50		{ margin-bottom:50px;}
	.mb-60		{ margin-bottom:60px;}
	.mb-70		{ margin-bottom:70px;}
	.mb-80		{ margin-bottom:80px;}
	.mb-90		{ margin-bottom:90px;}
	.mb-100		{ margin-bottom:100px;}

    .mt-10		{ margin-top:10px;}
    .mt-15		{ margin-top:15px;}
	.mt-20		{ margin-top:20px;}
	.mt-30		{ margin-top:30px;}
	.mt-40		{ margin-top:40px;}
	.mt-50		{ margin-top:50px;}
	.mt-60		{ margin-top:60px;}
	.mt-70		{ margin-top:70px;}
	.mt-80		{ margin-top:80px;}
	.mt-90		{ margin-top:90px;}
	.mt-100		{ margin-top:100px;}

	.ml-10		{ margin-left:10px;}
	.ml-50		{ margin-left:50px;}
	.ml-80		{ margin-left:80px;}

    .ml--50		{ margin-left:-50px;}
    
    .mt--50		{ margin-top:-50px;}
    .mt--80		{ margin-top:-80px;}
    .mt--340	{ margin-top:-340px;}

    .mr-30		{ margin-right:30px;}
    .mr-50		{ margin-right:50px;}
    .mr-80		{ margin-right:80px;}

.z-10           { z-index: 10; position: relative;}

.bottom-none	{ padding-bottom:0;}

/*==================================================================================================

       width 設定

===================================================================================================*/

    .w90      { width: 90px;}
    .w300     { width:300px;}
    .w400     { width:400px;}
    .w450     { width:450px;}
    .w530     { width:530px;}
    .w550     { width:550px;}
    .w590     { width:590px;}
    .w597     { width:597px;}
    .w650     { width:650px;}
    .w750     { width:750px;}

    .w1090    { width:1090px;}

    .w30p     { width:30%;}
    .w49p     { width:49%;}
    .w65p     { width:65%;}
    
    .pl-5p  { padding-left:5%;}

    .h0       { height:0px;}

/*==================================================================================================

       Link

===================================================================================================*/

a {
	text-decoration:none;
	color:#1F1E1B;
	cursor:pointer;
	}
	a:hover {
	color:#777;
	}
	a img {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	}
	a:hover img {
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	}
    a.opacity-100:hover img {
    opacity:1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
    }

/*==================================================================================================

      背景

===================================================================================================*/

.bg-dark { background: url("../images/parts/gray.jpg") center top repeat; }
    .color-w { color:#F9F5EC;}

.bg-beige { background: url("../images/parts/bg_02.jpg") right top repeat; padding:30px 50px; box-sizing: border-box;}
    a .bg-beige { -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease;} 
    a:hover .bg-beige { margin-top:-55px; margin-bottom:5px;} 

/*==================================================================================================

       Flex

===================================================================================================*/

.flex-wrap {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content:center;
    align-items: center;
    align-content:stretch;
    display: -webkit-flex;
    -webkit-flex-direction: row;
    -webkit-flex-wrap: nowrap;
    }
    .flex-wrap.is-align-stretch { /* 上端揃え */
    align-items: stretch;
    }
    .flex-side-center { /* 子要素の左右の中央揃え IE一部バグあり */
    display: flex;
    justify-content: center;
    }
    .flex-wrap.is-between { /* 子要素の等間隔 + 両端揃え */
    justify-content: space-between;
      -webkit-box-pack: justify;
     -ms-flex-pack: justify;
    }
    .vertical-center { /* 子に付与 直下にinner設置 */
    display: flex;
    align-items: center;
    }

    .flex { /* レスポンシブの場合に子要素に付与 */
    flex: none;
    display: block;
    flex-basis: auto;
    flex-grow: 1;
    flex-shrink: 1;
    width: 100%;
    box-sizing: border-box;
    }
    

/*==================================================================================================

       Other

===================================================================================================*/

    .radius,
    .radius video,
    .radius img {
        border-radius:         10%;
        moz-border-radius:     10%;
        -webkit-border-radius: 10%;
        -o-border-radius:      10%;
        -ms-border-radius:     10%;
        }

    .shadow	{
        box-shadow:	        0px 25px 15px -20px rgba(0,0,0,0.5);
        -moz-box-shadow:	0px 25px 15px -20px rgba(0,0,0,0.5);
        -webkit-box-shadow: 0px 25px 15px -20px rgba(0,0,0,0.5);
        -o-box-shadow:		0px 25px 15px -20px rgba(0,0,0,0.5);
        -ms-box-shadow:		0px 25px 15px -20px rgba(0,0,0,0.5);
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        }


    .centered-outer { position: relative; }
    .centered-inner {
        position: absolute;
        width:100%;
        top: 50%;
        left: 50%;
        transform: translateY(-50%) translateX(-50%);
        -webkit-transform: translateY(-50%) translateX(-50%);
        }

.flexslider-wrap {
    position: relative;
    width:100%;
    }
    .flexslider-wrap.h650:after {
        content: "";
        display: block;
        padding-bottom:650px;
        }
        .flexslider-wrap .flexslider {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        }

/*==================================================================================================

      　hover_zoom

===================================================================================================*/

.hover-zoom__image {
    overflow: hidden;
    position: relative;
    width:100%;
    -webkit-transition  : all .3s ease-in;
        -moz-transition : all .3s ease-in;
        -ms-transition  : all .3s ease-in;
            transition  : all .3s ease-in;
    }
    .hover-zoom__image figure {
    -webkit-transition  : all .3s ease-out;
        -moz-transition : all .3s ease-out;
        -ms-transition  : all .3s ease-out;
            transition  : all .3s ease-out;
    }
    .hover-zoom__image:hover figure {
    opacity: 1;
    -moz-transform:    scale(1.1);
    -webkit-transform: scale(1.1);
    -ms-transform:     scale(1.1);
    transform:         scale(1.1);
    }
    .hover-zoom__image a:hover img {
	opacity:1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
	}
    
    a:hover .hover-zoom__image figure {
    opacity: 1;
    -moz-transform:    scale(1.1);
    -webkit-transform: scale(1.1);
    -ms-transform:     scale(1.1);
    transform:         scale(1.1);
    }

/*==================================================================================================

       Header

===================================================================================================*/

header {
	position:relative;
	width:100%;
	height:170px;
	}
	.header {
	position: relative;
	height:170px;
	width:100%;
    min-width:1280px;
	z-index:9999;
	background:rgba(0,0,0,.85);
	}
    .navigation-wrap {
        width:100%;
        max-width:1280px;
        padding:0 40px;
        box-sizing:border-box;
        margin:0 auto;
        position:relative;
        z-index:20;
        }
        .logo {
            position:relative;
            float: left;
            width:300px;
            padding-top:57px;
            z-index:100;
            line-height:1;
            }
            .logo img {
            max-width: 100%;
            height: auto;
            width /***/:auto;
            vertical-align:bottom;
            }
    .navigation {
        position: relative;
        float:right;
        width:870px;
        }
        .main-nav {
            position: absolute;
            width:640px;
            right:160px;
            top:30px;
            }
            .main-nav li {
                display: inline-block;
                vertical-align: top;
                }
                .main-nav li:last-child {
                margin-right:0;
                }
                .main-nav li img {
                vertical-align:middle;
                }
                .main-nav li a {
                display:block;
                width:86px;
                box-sizing:border-box;
                border-left:1px solid #6B6763;
                text-align: center;
                height:110px;
                }
                .main-nav li:last-child a {
                border-right:1px solid #6B6763;
                }
                .main-nav li a:hover img {
                opacity:1;
                filter: alpha(opacity=100);
                -ms-filter: "alpha( opacity=100 )";
                }
                .main-nav li:hover a {
                padding-top:4px;
                }

    .phone {
        position:absolute;
        right:10px;
        top:47px;
        font-size:0px;
        line-height: 1;
        }
    .reservation {
        position:absolute;
        right:0px;
        top:75px;
        line-height: 1;
        z-index: 99999;
        font-weight:300;
        font-size:0px;
        }

    .normal { display:block; }
    .fix { display:none; }
        
    /*=================================================
            Fixed
    ==================================================*/

	.header.fixed {
	margin-top:0;
	top: 0;
	left:0;
	position:fixed;
	height:80px;
	width:100%;
    background: #110F0B;
	-webkit-animation-duration:1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode:both;
    animation-fill-mode: both;
    -webkit-animation-name:fadeInDown;
    animation-name:fadeInDown;
    -moz-box-shadow:	0px 1px 4px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 1px 4px rgba(0,0,0,0.2);
	-o-box-shadow:		0px 1px 4px rgba(0,0,0,0.2);
	-ms-box-shadow:		0px 1px 4px rgba(0,0,0,0.2);
	}
    .header.fixed .logo { padding-top:13px;}
    .header.fixed .main-nav { top:22px; }
    .header.fixed .main-nav li { margin-right:30px; }
    .header.fixed .main-nav li a { width:auto; border-left:none; height:40px; }
    .header.fixed .main-nav li:last-child a { border-right:none; }
    .header.fixed .main-nav li:hover a { padding-top:0; }
    .header.fixed .phone { display:none; }
    .header.fixed .reservation { top:15px; }
    
    .header.fixed .normal { display:none; }
    .header.fixed .fix { display:block; }

    /*=================================================
            hover bar
    ==================================================*/

    .navigation li.bar a {
        position: relative;
        display: inline-block;
        transition: .3s;
        }
        .navigation li.bar a:hover {
        }
        .navigation li.bar a:after {
        position:absolute;
        bottom:-1px;
        left:50%;
        content:'';
        width:0;
        height:2px;
        background-color:#F2DBAE;
        transition:.3s;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%); 
        }
        .navigation .sub-nav li.bar a:after {
        bottom:0;
        height:0;
        background:none;
        }
        .navigation li.bar a:hover:after {
        width:80%;
        }

/*==================================================================================================

       MOVIE

===================================================================================================*/

.movie{
	position: relative;
    width: 100%;
    height: auto;
	background:url(../movie/top.jpg) no-repeat center;
	background-size:cover;
    top:-170px;
    margin-bottom:-170px;
    }
    .movie:before {
    content: "";
    display: block;
    padding-top: 49%;
    }
    .movie_inner{
        position: absolute;
        top: 0; left: 0;
        width: 100%;
        height: 100%;
        overflow:hidden;
        z-index: 0;
        }
        .movie_inner video{
        width:100%;
        height:auto !important;
        margin-left:auto;
        margin-right:auto;
        /*object-fit: cover;*/
        }
        /*
    .movie_inner:before {
    position: absolute;
    top:0;
    left: 0;
    width:100%;
    height:100%;
    z-index: 10;
    content: "";
    display: block;
    background: rgba(0,0,0,.5);
    }
    */

/*==================================================================================================

       INDEX

===================================================================================================*/

.greeting {
    width:100%;
    padding:4rem 0 3rem;
    background: url("../images/img/top/greeting-bg.png") center bottom no-repeat;
    }

/*==================================================================================================

      　検索 / width:100% 固定

===================================================================================================*/

.search-container {
    width:100%;
    background: url("../images/parts/gray.jpg") center center repeat;
    border-top:5px solid #686562;
    border-bottom:5px solid #686562;
    }
    .search {
        margin-bottom:2rem;
        padding:0 15px;
        box-sizing:border-box;
        width:1180px;
        margin:0 auto;
        }
        .search-wrap {
            height:120px;
            box-sizing: border-box;
            color:#FFF;
            }
            .search-title{
                float: left;
                width:240px;
                text-align:center;
                padding-top:33px;
                }
            .search-form{
                width:910px;
                box-sizing:border-box;
                float:right;
                padding:17px 15px;
                box-sizing:border-box;
                }
                .search-form p {
                float: left;
                padding:4px 7px;
                font-size:14px;
                display: inline-table;
                }
                .search-form p input,
                .search-form p select {
                margin-left:10px;
                padding:3px;
                vertical-align: middle;
                }
                .search-left {
                float:left;
                width: 685px;
                padding-left: 15px;
                }
                .search-right{
                float:right;
                padding-top:16px;
                }
                .submit_btn {
                border: 0px;
                width:180px;
                height:52px;
                background: url("../images/img/top/search-btn.png") left top no-repeat;
                }
                .submit_btn:hover {
                cursor: pointer;
                opacity:0.6;
                }

/*==================================================================================================

      　banner

===================================================================================================*/

.banner-wrap {
    width:100%;
    height:450px;
    overflow: hidden;
    border-top:3px solid #C3A255;
    border-bottom:3px solid #C3A255;
    }
    .banner-wrap a {
    display:block;
    width:100%;
    height:100%;
    }
    .banner-content {
    width:100%;
    height:450px;
    background: url("../images/img/top/banner-bg.png") center center / cover;
    -webkit-transition  : all .5s ease-out;
        -moz-transition : all .5s ease-out;
        -ms-transition  : all .5s ease-out;
            transition  : all .5s ease-out;
    }
    .banner-wrap a:hover .banner-content {
    opacity: 1;
    -moz-transform:    scale(1.1);
    -webkit-transform: scale(1.1);
    -ms-transform:     scale(1.1);
    transform:         scale(1.1);
    }
    .banner-wrap p {
    position: absolute;
    right:0;
    top:0;
    z-index: 10;
    }

/*==================================================================================================

      　おススメプラン

===================================================================================================*/

.plan {
    float:left;
    width:330px;
    margin-right:50px;
    }
    .plan:last-child {
    margin-right:0;
    }
a .plan-img-wrap {
    margin-bottom:1.5rem;
    }
    a .plan-title {
    color:#131211;
    font-size:17px;
    font-weight:600;
    position: relative;
    padding-bottom:.75rem;
    margin-bottom:.5rem;
    line-height: 150%;
    border-bottom:2px solid #BC9845;
    }
    a:hover .plan-title {
        color:#777;
        }
    .plan p {
        line-height: 160%;
        }

/*==================================================================================================

      　下層共通

===================================================================================================*/

.page-header-wrap {
	width:100%;
	box-sizing:border-box;
	overflow:hidden;
	position:relative;
	height:600px;
    top:-170px;
    margin-bottom:-170px;
	}
	.page-header {
	height:600px;
	width:100%;
	position:relative;
	z-index:-10;
	text-align:center;
	}
    
	.spa { background:url(../images/img/spa/header.jpg) center center / cover no-repeat; }
    .cuisine { background:url(../images/img/cuisine/header.jpg) center bottom / cover no-repeat; }
	.facilities { background:url(../images/img/facilities/header.jpg) center bottom / cover no-repeat; }
    .charge { background:url(../images/img/charge/header.jpg) center bottom / cover no-repeat; }
	.access { background:url(../images/img/access/header.jpg) center bottom / cover no-repeat; }

.page-title {
    background: url("../images/parts/gray.jpg") center center repeat;
    height:80px;
    width:100%;
    position:relative;
    }
	.page-title h1 {
	position: relative;
	width:1200px;
    margin:0 auto;
    top:-10px;
    text-align:left;
    z-index: 10;
	}

.table {
	width:100%;
	border-collapse:collapse;
	border-spacing:0;
	text-align:left;
    line-height:150%;
	letter-spacing:0;
    border-top:1px solid #333;
    margin-bottom:1em;
	}
    .table tr {
        border-bottom:1px solid #333;
        }
        .table th {
        padding:7px 15px 7px 15px;
        vertical-align: middle;
        font-weight:normal;
        }
        .table td {
        padding:7px 15px;
        }
        .table.center th,
        .table.center td {
        text-align: center;
        }
        .table.td-r td {
        text-align: right;
        }
        .table.th-border th {
        border-right:1px solid #333;
        }
        .w4 { width:4em; }
        .w6 { width:6em; }
        .w8 { width:8em; }
        .w12 { width:12em; }
        .w18 { width:18em; }
        .w33p { width:33%; }

    .color-w .table { border-top:1px solid #AAA; }
    .color-w .table tr { border-bottom:1px solid #AAA;}
    .color-w .table.th-border th { border-right:1px solid #AAA;}


    .borde-r { border-right:1px solid #333;}
    .borde-none{ border: none !important;}

/*==================================================================================================

      　下層

===================================================================================================*/

.short-wrap {
    padding:50px;
    box-sizing: border-box;
    }

.map {
	border:5px solid #666;
	margin-bottom:1em;
	}

/*==================================================================================================

      　フッター

===================================================================================================*/

.footer-menu {
	width:100%;
	text-align:center;
	padding:80px 0 6px;
    box-sizing: border-box;
	}
	.footer-menu li {
	display: inline-block;
	font-size:15px;
	}
	.footer-menu li a {
	padding:10px 15px 0;
	}
	.footer-menu li a:hover {
	text-decoration:underline;
	}

footer {
	width:100%;
	letter-spacing:0.03em;
	position:relative;
    box-sizing: border-box;
	background: url("../images/parts/gray.jpg") center center repeat;
    z-index: 100;
	}
	.footer {
    box-sizing:border-box;
	padding:120px 0;
	text-align:center;
	font-size:15px;
	font-weight:normal;
	color:#FFF;
	z-index:5;
	}
	.footer a { color:#111; }
	.footer-logo {
	padding-bottom:25px;
	}

.copyright {
    position: relative;
    z-index: 100;
	padding:20px 0;
	text-align:center;
	margin-top:-5px;
	background:#000;
	letter-spacing:0;
	line-height:1;
	}
.copyright p {
	color:#DDD;
	padding:0;
	font-size:12px;
	line-height:1;
	}


/*=================================================

		ページトップ

 ==================================================*/

#totop {
	display:none;
	*display:block; /* IE 7 and below */
	position:fixed;
	bottom:50px;
	right:0px;
	z-index:11000;
	}
:root *> #totop { display:none;	}
#totop { display:block9; }
*+html #totop { display:block; }
#totop.open { display:block; }
a.totop{background: url("../images/parts/totop.png") no-repeat center top; background-size:cover;width:92px;height:33px;display:block;cursor:pointer;}
a.totop:hover{background-position:center bottom;}
